## START: Set by rpmautospec
## (rpmautospec version 0.3.5)
## RPMAUTOSPEC: autorelease, autochangelog
%define autorelease(e:s:pb:n) %{?-p:0.}%{lua:
    release_number = 32;
    base_release_number = tonumber(rpm.expand("%{?-b*}%{!?-b:1}"));
    print(release_number + base_release_number - 1);
}%{?-e:.%{-e*}}%{?-s:.%{-s*}}%{!?-n:%{?dist}}
## END: Set by rpmautospec

%global intro %{expand:
This package exists only to obsolete other packages which need to be removed
from the distribution. Packages are listed here when they become uninstallable
and must be removed to allow upgrades to proceed cleanly, or when there is some
other strong reason to uninstall the package from user systems. The package
being retired (and potentially becoming unavailable in future releases of
Fedora) is not a reason to include it here, as long as it doesn't cause upgrade
problems.

Note that this package is not installable, but obsoletes other packages by being
available in the repository.}

# Provenpackagers are welcome to modify this package, but please don't
# obsolete packages unless there's a good reason, as described above.
# A bugzilla ticket or a link to package retirement commit should be
# always included.

# In particular, when a *subpackage* is removed, but not other
# subpackages built from the same source, it is usually better to add
# the Obsoletes to some other sibling subpackage built from the same
# source package.

# Please remember to add all of the necessary information. See below the
# Source0: line for a description of the format. It is important that
# everything be included; yanking packages from an end-user system is "serious
# business" and should not be done lightly or without making everything as
# clear as possible.

Name:       fedora-obsolete-packages
# Please keep the version equal to the targeted Fedora release
Version:    38
# The dist number is the version here, it is intentionally not repeated in the release
%global dist %nil
Release:    %autorelease
Summary:    A package to obsolete retired packages

# This package has no actual content; there is nothing to license.
License:    LicenseRef-Fedora-Public-Domain
URL:        https://docs.fedoraproject.org/en-US/packaging-guidelines/#renaming-or-replacing-existing-packages
BuildArch:  noarch

Source0:    README

# ===============================================================================
# Skip down below these convenience macros
%define obsolete_ticket() %{lua:
    local ticket = rpm.expand('%1')

    -- May need to declare the master structure
    if type(obs) == 'nil' then
        obs = {}
    end

    if ticket == '%1' then
        rpm.expand('%{error:No ticket provided to obsolete_ticket}')
    end

    if ticket == 'Ishouldfileaticket' then
        ticket = nil
    end

    -- Declare a new set of obsoletes
    local index = #obs+1
    obs[index] = {}
    obs[index].ticket = ticket
    obs[index].list = {}
}

%define obsolete() %{lua:
    local pkg = rpm.expand('%1')
    local ver = rpm.expand('%2')
    local pkg_
    local ver_
    local i
    local j

    if pkg == '%1' then
        rpm.expand('%{error:No package name provided to obsolete}')
    end
    if ver == '%2' then
        rpm.expand('%{error:No version provided to obsolete}')
    end

    if not string.find(ver, '-') then
        rpm.expand('%{error:You must provide a version-release, not just a version.}')
    end

    print('Obsoletes: ' .. pkg .. ' < ' .. ver)

    -- Check if the package wasn't already obsoleted
    for i = 1,#obs do
        for j = 1,#obs[i].list do
            pkg_, ver_ = table.unpack(obs[i].list[j])
            if pkg == pkg_ then
                rpm.expand('%{error:' .. pkg ..' obsoleted multiple times (' .. ver_ .. ' and ' .. ver ..').}')
            end
        end
    end

    -- Append this obsolete to the last set of obsoletes in the list
    local list = obs[#obs].list
    list[#list+1] = {pkg, ver}
}

%define list_obsoletes %{lua:
    local i
    local j
    for i = 1,#obs do
        for j = 1,#obs[i].list do
            pkg, ver = table.unpack(obs[i].list[j])
            print('  ' .. pkg .. ' < ' .. ver .. '\\n')
        end
        if obs[i].ticket == nil then
            print('  (No ticket was provided!)\\n\\n')
        else
            print('  (See ' .. obs[i].ticket .. ')\\n\\n')
        end
    end
}

# ===============================================================================
# Add calls to the obsolete_ticket and obsolete macros below, along with a note
# indicating the Fedora version in which the entries can be removed. This is
# generally three releases beyond whatever release Rawhide is currently. The
# macros make this easy, and will automatically update the package description.

# A link with information is important. Please don't add things here
# without having a link to a ticket in bugzilla, a link to a package
# retirement commit, or something similar.

# All Obsoletes: entries MUST be versioned (including the release),
# with the version being higher (!)
# than the last version-release of the obsoleted package.
# This allows the package to return to the distribution later.
# The best possible thing to do is to find the last version-release
# which was in the distribution, add one to the release,
# and add that version without using a dist tag.
# This allows a rebuild with a bumped Release: to be installed.

# Template:
# Remove in F40
# %%obsolete_ticket https://bugzilla.redhat.com/show_bug.cgi?id=1234567
# %%obsolete foo 3.5-7

# Remove in F38
%obsolete_ticket https://bugzilla.redhat.com/show_bug.cgi?id=2126661
%obsolete perl-Verilog-CodeGen 0.9.4-39
%obsolete_ticket https://bugzilla.redhat.com/show_bug.cgi?id=2046787
%obsolete opencolorio1 1.1.1-5

# Remove in F39
%obsolete_ticket https://bugzilla.redhat.com/show_bug.cgi?id=2126677
%obsolete perl-File-Inplace 0.20-32
%obsolete_ticket https://bugzilla.redhat.com/show_bug.cgi?id=2126679
%obsolete perl-Lingua-EN-Fathom 1.22-12
%obsolete_ticket https://bugzilla.redhat.com/show_bug.cgi?id=2126682
%obsolete perl-Lingua-EN-Syllable 0.30-19
%obsolete_ticket https://bugzilla.redhat.com/show_bug.cgi?id=2101838
%obsolete publican 4.3.2-24

# Remove in F39
# Removed packages with broken dependencies on Python 3.10
%obsolete_ticket https://bugzilla.redhat.com/show_bug.cgi?id=2117256
%obsolete ansible-test 2.9.27-5
%obsolete bugzilla2fedmsg 1.0.0-8
%obsolete chavier 0.7.0-23
%obsolete commissaire-client 0.0.6-18
%obsolete datanommer 0.2.0-25
%obsolete expliot 0.9.6-6
%obsolete fapolicyd-dnf-plugin 1.1.3-2
%obsolete hyperkitty 1.3.5-2
%obsolete ipsilon-authfas 2.1.0-24
%obsolete ipsilon-persona 2.1.0-24
%obsolete magic-wormhole 0.12.0-8
%obsolete mailman3 3.3.4-7
%obsolete mkdocs 1.2.3-3
%obsolete mkdocs-alabaster 0.8.0-8
%obsolete mkdocs-bootstrap 1.1-9
%obsolete mkdocs-bootswatch 1.1-7
%obsolete mkdocs-cinder 1.0.3-8
%obsolete mkdocs-docs 1.2.3-3
%obsolete mkdocs-markdownextradata-plugin 0.2.5-3
%obsolete mkdocs-material 5.0.2-8
%obsolete nmstate-plugin-ovsdb 2.0.0-2
%obsolete noggin-tests 0.0.1^git20210323.3b487ed-4
%obsolete nudepy 0.5.0-8
%obsolete paternoster 3.3.0-8
%obsolete percol 0.1.1-0.24
%obsolete postorius 1.3.6-3
%obsolete python-proteus 4.0.2-18
%obsolete python3-ECPy 0.10.0-13
%obsolete python3-PyPAM 0.5.0-51
%obsolete python3-aiomodbus 0.3.2-6
%obsolete python3-aioopenssl 0.5.1-6
%obsolete python3-aiosasl 0.4.1-7
%obsolete python3-altgraph 0.17-8
%obsolete python3-angr 9.0.6885-6
%obsolete python3-argh 0.26.1-23
%obsolete python3-asyncio-dgram 1.1.1-6
%obsolete python3-august 0.25.2-6
%obsolete python3-autoclasstoc 1.3.0-2
%obsolete python3-avocado-plugins-glib 82.0-6
%obsolete python3-avocado-plugins-loader-yaml 82.0-6
%obsolete python3-bigsuds 1.0.6-22
%obsolete python3-blackbird 0.5-6
%obsolete python3-bna 5.0.1-5
%obsolete python3-bodhi 5.7.5-2
%obsolete python3-brother 1.1.0-3
%obsolete python3-cachez 0.1.2-20
%obsolete python3-calligrabot 1.0.0-3
%obsolete python3-cchardet 2.1.7-6
%obsolete python3-clyent 1.2.2-19
%obsolete python3-cmigemo 0.1.6-24
%obsolete python3-concurrentloghandler 0.9.1-21
%obsolete python3-contextlib2 0.6.0.post1-5
%obsolete python3-cu2qu 1.6.7-7
%obsolete python3-discord 1.7.3-2
%obsolete python3-django-mailman3 1.3.7-3
%obsolete python3-email_reply_parser 0.3.0-20140523git76e9481.MANUAL
%obsolete python3-evic 0.1-0.28
%obsolete python3-ezdxf+all5 0.17.2-2
%obsolete python3-fastapi 0.78.0-3
%obsolete python3-fastapi+all 0.78.0-3
%obsolete python3-fastcache 1.1.0-13
%obsolete python3-fastimport 0.9.13-3
%obsolete python3-first 2.0.2-5
%obsolete python3-google-api-core+grpcgcp 2.8.0-2
%obsolete python3-google-api-core+grpcio-gcp 2.8.0-2
%obsolete python3-googletrans 4.0.0~rc1-8
%obsolete python3-graphene-sqlalchemy 2.3.0-5
%obsolete python3-graphql-server 3.0.0-7
%obsolete python3-graphql-server+aiohttp 3.0.0-7
%obsolete python3-graphql-server+flask 3.0.0-7
%obsolete python3-graphql-server+webob 3.0.0-7
%obsolete python3-hkdf 0.0.3-13
%obsolete python3-insteon 1.0.8-6
%obsolete python3-javabridge 1.0.19-8
%obsolete python3-jaydebeapi 1.2.3-7
%obsolete python3-jpype 1.3.0-3
%obsolete python3-language-server 0.36.2-7
%obsolete python3-libsoc 0.8.2-20
%obsolete python3-libyang 1.0.225-5
%obsolete python3-lrparsing 1.0.16-11
%obsolete python3-luftdaten 0.6.5-2
%obsolete python3-magic-wormhole 0.12.0-8
%obsolete python3-magic-wormhole-mailbox-server 0.4.1-9
%obsolete python3-magic-wormhole-transit-relay 0.2.1-8
%obsolete python3-mkdocs-redirects 1.0.3-5
%obsolete python3-molten 1.0.1-5
%obsolete python3-mox3 1.1.0-6
%obsolete python3-netssh2 0.1.7-13
%obsolete python3-nose-cover3 0.1.0-34
%obsolete python3-nudepy 0.5.0-8
%obsolete python3-ofxparse 0.21-3
%obsolete python3-omnilogic 0.4.5-3
%obsolete python3-opencensus 0.7.13-4
%obsolete python3-opencensus-context 0.7.13-4
%obsolete python3-opencensus-correlation 0.7.13-4
%obsolete python3-opencensus-ext-azure 0.7.13-4
%obsolete python3-opencensus-ext-datadog 0.7.13-4
%obsolete python3-opencensus-ext-dbapi 0.7.13-4
%obsolete python3-opencensus-ext-django 0.7.13-4
%obsolete python3-opencensus-ext-flask 0.7.13-4
%obsolete python3-opencensus-ext-gevent 0.7.13-4
%obsolete python3-opencensus-ext-grpc 0.7.13-4
%obsolete python3-opencensus-ext-httplib 0.7.13-4
%obsolete python3-opencensus-ext-jaeger 0.7.13-4
%obsolete python3-opencensus-ext-logging 0.7.13-4
%obsolete python3-opencensus-ext-mysql 0.7.13-4
%obsolete python3-opencensus-ext-ocagent 0.7.13-4
%obsolete python3-opencensus-ext-postgresql 0.7.13-4
%obsolete python3-opencensus-ext-prometheus 0.7.13-4
%obsolete python3-opencensus-ext-pymongo 0.7.13-4
%obsolete python3-opencensus-ext-pymysql 0.7.13-4
%obsolete python3-opencensus-ext-pyramid 0.7.13-4
%obsolete python3-opencensus-ext-requests 0.7.13-4
%obsolete python3-opencensus-ext-sqlalchemy 0.7.13-4
%obsolete python3-opencensus-ext-threading 0.7.13-4
%obsolete python3-opencensus-ext-zipkin 0.7.13-4
%obsolete python3-parallel-ssh 1.9.1-10
%obsolete python3-pipreqs 0.4.10-5
%obsolete python3-pkgwat 0.13-12
%obsolete python3-pkgwat-api 0.13-12
%obsolete python3-plette 0.2.3-4
%obsolete python3-plette+validation 0.2.3-4
%obsolete python3-plyvel 1.3.0-6
%obsolete python3-power 1.4-25
%obsolete python3-productivity 0.6.0-2
%obsolete python3-profilehooks 1.12.0-6
%obsolete python3-py-gfm 0.1.4-8
%obsolete python3-py4j 0.10.9-10
%obsolete python3-pycha 0.7.0-23
%obsolete python3-pyduofern 0.34.1-6
%obsolete python3-pyls_black 0.4.7-4
%obsolete python3-pymdown-extensions 7.0-7
%obsolete python3-pystalk 0.5.1-11
%obsolete python3-readthedocs-sphinx-ext 2.1.4-5
%obsolete python3-rpm-head-signing 1.7-3
%obsolete python3-sendgrid 3.6.5-18
%obsolete python3-social-auth-core+saml 4.2.0-2
%obsolete python3-sockjs-tornado 1.0.7-5
%obsolete python3-spake2 0.8-13
%obsolete python3-sphinx-panels 0.6.0-3
%obsolete python3-sphinx-testing 1.0.1-13
%obsolete python3-sqlobject 3.9.1-7
%obsolete python3-ssh2-python 0.26.0-2
%obsolete python3-structlog 19.2.0-9
%obsolete python3-thingserver 0.2.1-6
%obsolete python3-txtorcon 21.1.0-3
%obsolete python3-typer-cli 0.0.12-11
%obsolete python3-unicodecsv 0.14.1-27
%obsolete python3-volvooncall 0.8.12-7
%obsolete python3-wand 0.5.5-10
%obsolete python3-whatever 0.6-8
%obsolete python3-xmlrunner 1.7.7-18
%obsolete python3-yarg 0.1.9-17
%obsolete quasselgrep 0.1-0.15
%obsolete renderdoc 1.17-3
%obsolete renderdoc-devel 1.17-3
%obsolete system-config-repo 0-31
%obsolete tryton 5.4.0-9
%obsolete trytond 4.0.4-20
%obsolete trytond-account 4.0.3-18
%obsolete trytond-account-be 4.0.0-18
%obsolete trytond-account-de-skr03 4.0.0-18
%obsolete trytond-account-invoice 4.0.2-18
%obsolete trytond-account-invoice-history 4.0.1-18
%obsolete trytond-account-invoice-line-standalone 4.0.1-18
%obsolete trytond-account-product 4.0.2-18
%obsolete trytond-account-statement 4.0.2-18
%obsolete trytond-account-stock-anglo-saxon 4.0.1-18
%obsolete trytond-account-stock-continental 4.0.1-18
%obsolete trytond-analytic-account 4.0.1-18
%obsolete trytond-analytic-invoice 4.0.1-18
%obsolete trytond-analytic-purchase 4.0.1-18
%obsolete trytond-analytic-sale 4.0.1-18
%obsolete trytond-company 4.0.3-18
%obsolete trytond-company-work-time 4.0.1-18
%obsolete trytond-country 4.0.1-18
%obsolete trytond-currency 4.0.1-18
%obsolete trytond-dashboard 4.0.1-18
%obsolete trytond-google-maps 4.0.2-18
%obsolete trytond-ldap-authentication 4.0.1-18
%obsolete trytond-mysql 4.0.4-20
%obsolete trytond-openoffice 4.0.4-20
%obsolete trytond-party 4.0.2-18
%obsolete trytond-party-siret 4.0.0-18
%obsolete trytond-pgsql 4.0.4-20
%obsolete trytond-product 4.0.1-18
%obsolete trytond-product-cost-fifo 4.0.1-18
%obsolete trytond-product-cost-history 4.0.0-18
%obsolete trytond-product-price-list 4.0.0-18
%obsolete trytond-project 4.0.1-18
%obsolete trytond-project-plan 4.0.1-18
%obsolete trytond-project-revenue 4.0.1-18
%obsolete trytond-purchase 4.0.3-18
%obsolete trytond-purchase-invoice-line-standalone 4.0.0-18
%obsolete trytond-sale 4.0.3-18
%obsolete trytond-sale-opportunity 4.0.1-18
%obsolete trytond-sale-price-list 4.0.0-18
%obsolete trytond-sqlite 4.0.4-20
%obsolete trytond-stock 4.0.3-18
%obsolete trytond-stock-forecast 4.0.0-18
%obsolete trytond-stock-inventory-location 4.0.1-18
%obsolete trytond-stock-location-sequence 4.0.1-18
%obsolete trytond-stock-product-location 4.0.0-18
%obsolete trytond-stock-supply 4.0.1-18
%obsolete trytond-stock-supply-day 4.0.0-18
%obsolete trytond-timesheet 4.0.1-18
%obsolete waiverdb 1.4.0-2
%obsolete waiverdb-cli 1.4.0-2
%obsolete waiverdb-common 1.4.0-2
%obsolete zuul 3.19.1-6
%obsolete zuul-executor 3.19.1-6
%obsolete zuul-fingergw 3.19.1-6
%obsolete zuul-merger 3.19.1-6
%obsolete zuul-migrate 3.19.1-6
%obsolete zuul-scheduler 3.19.1-6
%obsolete zuul-web 3.19.1-6

# Remove in F39
%obsolete_ticket https://bugzilla.redhat.com/show_bug.cgi?id=2126443
%obsolete elementary-calculator 1.7.2-3
%obsolete elementary-calendar 6.1.1-2
%obsolete elementary-camera 6.2.0-2
%obsolete elementary-capnet-assist 2.4.2-2
%obsolete elementary-code 6.2.0-2
%obsolete elementary-files 6.1.4-2
%obsolete elementary-greeter 6.1.0-2
%obsolete elementary-mail 6.4.0-2
%obsolete elementary-music 5.1.1-5
%obsolete elementary-notifications 6.0.2-2
%obsolete elementary-photos 2.7.5-2
%obsolete elementary-print 0.1.3-9
%obsolete elementary-screenshot-tool 6.0.2-4
%obsolete elementary-settings-daemon 1.2.0-2
%obsolete elementary-shortcut-overlay 1.2.1-4
%obsolete elementary-sideload 6.0.2-3
%obsolete elementary-tasks 6.3.0-2
%obsolete elementary-terminal 6.1.0-2
%obsolete elementary-videos 2.8.4-2
%obsolete elementary-wallpapers 5.4-7
%obsolete gala 6.3.1-4
%obsolete pantheon-agent-geoclue2 1.0.5-4
%obsolete pantheon-agent-polkit 1.0.5-2
%obsolete pantheon-session-settings 35.0-2
%obsolete switchboard 6.0.2-2
%obsolete switchboard-plug-a11y 2.3.0-4
%obsolete switchboard-plug-about 6.1.0-2
%obsolete switchboard-plug-applications 6.0.1-3
%obsolete switchboard-plug-bluetooth 2.3.6-4
%obsolete switchboard-plug-display 2.3.2-3
%obsolete switchboard-plug-keyboard 2.7.0-4
%obsolete switchboard-plug-mouse-touchpad 6.1.0-3
%obsolete switchboard-plug-networking 2.4.3-2
%obsolete switchboard-plug-notifications 2.2.0-4
%obsolete switchboard-plug-onlineaccounts 6.5.0-2
%obsolete switchboard-plug-pantheon-shell 6.3.0-2
%obsolete switchboard-plug-printers 2.2.0-2
%obsolete switchboard-plug-sharing 2.1.5-4
%obsolete switchboard-plug-sound 2.3.1-2
%obsolete wingpanel 3.0.2-5
%obsolete wingpanel-applications-menu 2.10.2-3
%obsolete wingpanel-indicator-bluetooth 2.1.8-3
%obsolete wingpanel-indicator-datetime 2.4.0-3
%obsolete wingpanel-indicator-keyboard 2.4.0-4
%obsolete wingpanel-indicator-network 2.3.3-2
%obsolete wingpanel-indicator-nightlight 2.1.0-4
%obsolete wingpanel-indicator-notifications 6.0.6-2
%obsolete wingpanel-indicator-power 6.1.0-3
%obsolete wingpanel-indicator-session 2.3.0-4
%obsolete wingpanel-indicator-sound 6.0.1-3

# Remove in F39
%obsolete_ticket https://bugzilla.redhat.com/show_bug.cgi?id=2127275
%obsolete ocaml-uuidm 0.9.7-21
%obsolete ocaml-uuidm-devel 0.9.7-21

# Remove in F39
%obsolete_ticket https://bugzilla.redhat.com/show_bug.cgi?id=2126391
%obsolete gnome-books 40.0-6

# Remove in F39
# libquvi-0.9.4-16.fc32 blocks upgrades: libquvi-0.9.4-16.fc32.x86_64 requires liblua-5.3.so()(64bit), but none of the providers can be installed
%obsolete_ticket https://src.fedoraproject.org/rpms/libquvi/c/559014b4bf8fcf774f0bb644530b4d1e264219a3?branch=rawhide
%obsolete libquvi 0.9.4-17
%obsolete libquvi-devel 0.9.4-17

# Remove in F39
# cardpeek-0.8.4-15.fc32 blocks upgrades: cardpeek-0.8.4-15.fc32.x86_64 requires liblua-5.3.so()(64bit), but none of the providers can be installed
%obsolete_ticket https://src.fedoraproject.org/rpms/cardpeek/c/7246f90aa6371294d2c0cd8fc14506ac78364afb?branch=rawhide
%obsolete cardpeek 0.8.4-16

# Remove in F39
# python26-2.6.9-22.fc32 blocks upgrades: python26-2.6.9-21.fc31.x86_64 requires libnsl.so.2()(64bit)
%obsolete python26 2.6.9-23

# Remove in F40
%obsolete_ticket https://bugzilla.redhat.com/show_bug.cgi?id=2160274
%obsolete ocaml-stdint 0.7.2-2

# Remove in F40
# Retired and blocks upgrades.
%obsolete_ticket https://src.fedoraproject.org/rpms/msv/c/d64a3747a979f709029501929c8ffe97be3e4238?branch=rawhide
%obsolete msv-demo 1:2013.6.1-20
%obsolete msv-javadoc 1:2013.6.1-20
%obsolete msv-manual 1:2013.6.1-20
%obsolete msv-msv 1:2013.6.1-20
%obsolete msv-rngconv 1:2013.6.1-20
%obsolete msv-xmlgen 1:2013.6.1-20
%obsolete msv-xsdlib 1:2013.6.1-20
%obsolete msv-zstdlib 1:2013.6.1-20

# Remove in F40
%obsolete_ticket https://bugzilla.redhat.com/show_bug.cgi?id=2172468
%obsolete python3-clikit 0.6.2-8

# Remove in F40
%obsolete_ticket https://src.fedoraproject.org/rpms/recordmydesktop/c/47b8daab4a403d351f24e068f9c7b5f9fde7fb7d?branch=rawhide
%obsolete recordmydesktop 0.3.8.1-20

# Remove in F41
%obsolete_ticket https://src.fedoraproject.org/rpms/jython/c/5b613bd06ba08cea22e9906646b3a37aca4280c1?branch=rawhide
%obsolete jython 2.7.1-17

# Remove in F41
%obsolete_ticket https://src.fedoraproject.org/rpms/sssd/c/cf3c8f20eeb0e7fe8cc2cfb0d02db9e5f9ddf04e?branch=rawhide
%obsolete sssd-libwbclient 2.3.1-3
%obsolete sssd-libwbclient-devel 2.3.1-3

# Remove in F41
%obsolete_ticket https://src.fedoraproject.org/rpms/libgweather/c/6cd1eaa540e6acb1b1c26009dd5fac3d481de086?branch=rawhide
%obsolete libgweather 40.0-7
%obsolete libgweather-devel 40.0-7

# This package won't be installed, but will obsolete other packages
Provides: libsolv-self-destruct-pkg()

%description %intro

Currently obsoleted packages:

%list_obsoletes


%prep
%autosetup -c -T
cp %SOURCE0 .


%files
%doc README


%changelog
* Wed Jan 10 2024 Kalev Lember <klember@redhat.com> - 38-32
- Obsolete libgweather

* Tue Aug 15 2023 Pete Walter <pwalter@fedoraproject.org> - 38-31
- Obsolete sssd-libwbclient

* Sun May 21 2023 Elliott Sales de Andrade <quantum.analyst@gmail.com> - 38-30
- Fix msv Obsoletes

* Tue Apr 18 2023 Elliott Sales de Andrade <quantum.analyst@gmail.com> - 38-29
- Obsolete jython

* Sun Apr 16 2023 Zbigniew Jędrzejewski-Szmek <zbyszek@in.waw.pl> - 38-28
- Fix obsoletes for msv

* Thu Mar 16 2023 Pete Walter <pwalter@fedoraproject.org> - 38-27
- Obsolete recordmydesktop

* Thu Mar 09 2023 Tomáš Hrnčiar <thrnciar@redhat.com> - 38-26
- Obsolete python3-clikit

* Thu Feb 23 2023 Gwyn Ciesla <gwync@protonmail.com> - 38-25
- opencolorio1

* Thu Feb 23 2023 Zbigniew Jędrzejewski-Szmek <zbyszek@in.waw.pl> - 38-24
- Obsolete msv-xsdlib

* Thu Jan 19 2023 Fedora Release Engineering <releng@fedoraproject.org> - 38-23
- Rebuilt for https://fedoraproject.org/wiki/Fedora_38_Mass_Rebuild

* Wed Jan 11 2023 Jerry James <loganjerry@gmail.com> - 38-22
- Obsolete ocaml-stdint

* Mon Dec 19 2022 Kalev Lember <klember@redhat.com> - 38-21
- Obsolete cardpeek

* Sat Dec 10 2022 Pete Walter <pwalter@fedoraproject.org> - 38-20
- Obsolete libquvi

* Sat Dec 10 2022 Pete Walter <pwalter@fedoraproject.org> - 38-19
- Update template

* Wed Oct 05 2022 Zbigniew Jędrzejewski-Szmek <zbyszek@in.waw.pl> - 38-18
- Improve Description, describe rules, stop requiring bugzilla tickets

* Wed Oct 05 2022 Tomáš Hrnčiar <thrnciar@redhat.com> - 38-17
- Update the list of obsoleted Python 3.10 packages, fourth batch

* Mon Sep 26 2022 Tomáš Hrnčiar <thrnciar@redhat.com> - 38-16
- Update the list of obsoleted Python 3.10 packages, third batch

* Sat Sep 24 2022 Miro Hrončok <miro@hroncok.cz> - 38-15
- Use a SPDX identifier for the License tag

* Thu Sep 22 2022 Maxwell G <gotmax@e.email> - 38-14
- Obsolete gnome-books (rhbz#2126391)

* Thu Sep 22 2022 Miro Hrončok <miro@hroncok.cz> - 38-13
- Remove .fc38 from the Release

* Thu Sep 15 2022 Jerry James <loganjerry@gmail.com> - 38-12
- Fix a typo

* Thu Sep 15 2022 Jerry James <loganjerry@gmail.com> - 38-11
- Obsolete ocaml-uuidm and python-fastcache

* Wed Sep 14 2022 Maxwell G <gotmax@e.email> - 38-10
- Obsolete retired Pantheon desktop packages (rhbz#2126443)

* Wed Sep 14 2022 Zbigniew Jędrzejewski-Szmek <zbyszek@in.waw.pl> - 38-9
- Fix misleading comment in the spec file

* Wed Sep 14 2022 Petr Pisar <ppisar@redhat.com> - 38-3
- Obsolete perl-Verilog-CodeGen (bug #2126661)
- Obsolete perl-File-Inplace (bug #2126677)
- Obsolete perl-Lingua-EN-Fathom (bug #2126679)
- Obsolete perl-Lingua-EN-Syllable (bug #2126682)
- Obsolete publican (bug #2101838)

* Wed Aug 24 2022 Tomáš Hrnčiar <thrnciar@redhat.com> - 38-2
- Update the list of obsoleted Python 3.10 packages, second batch

* Tue Aug 16 2022 Miro Hrončok <mhroncok@redhat.com> - 38-1
- Initial Fedora 38 build

* Tue Aug 16 2022 Tomáš Hrnčiar <thrnciar@redhat.com> - 37-4
- Introduce the list of obsoleted Python 3.10 packages (#2117256)

* Thu Jul 21 2022 Fedora Release Engineering <releng@fedoraproject.org> - 37-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_37_Mass_Rebuild

* Sun May 08 2022 Pete Walter <pwalter@fedoraproject.org> - 37-2
- Obsolete remaining lulzbot packages
- Fixes: rhbz#2068936
- Obsolete tepl
- Fixes: rhbz#2063412

* Tue Mar  1 2022 Zbigniew Jędrzejewski-Szmek <zbyszek@in.waw.pl> - 37-1
- Obsolete python26 which blocks upgrades

* Mon Feb 28 2022 Miro Hrončok <mhroncok@redhat.com> - 37-1
- Initial Fedora 37 build

* Fri Feb  4 2022 Jerry James <loganjerry@gmail.com> - 36-10
- Obsolete neXtaw and the xemacs* packages (#2050836)

* Thu Jan 20 2022 Fedora Release Engineering <releng@fedoraproject.org> - 36-9
- Rebuilt for https://fedoraproject.org/wiki/Fedora_36_Mass_Rebuild

* Tue Nov 23 2021 David Auer <dreua@posteo.de> - 36-8
- Fix obsolete versions for arduino, arduino-core, arduino-devel

* Mon Nov 08 2021 Petr Pisar <ppisar@redhat.com> - 36-7
- Obsolete perl-Nagios-Plugin (bug #1262580)

* Fri Oct 08 2021 Tomáš Hrnčiar <thrnciar@redhat.com> - 36-6
- Update the list of obsoleted Python 3.9 packages, fifth batch

* Thu Sep 30 2021 Tomáš Hrnčiar <thrnciar@redhat.com> - 36-5
- Update the list of obsoleted Python 3.9 packages, fourth batch

* Mon Sep 13 2021 Miro Hrončok <mhroncok@redhat.com> - 36-4
- Obsolete eclipse packages
- Obsolete glassfish-hk2-class-model
- Obsolete arduino, arduino-core, arduino-devel
- Fixes: rhbz#2002234, fixes rhbz#2001906, fixes rhbz#2001333

* Thu Sep 09 2021 Petr Pisar <ppisar@redhat.com> - 36-3
- Obsolete perl-Mozilla-LDAP

* Wed Aug 25 2021 Tomas Hrnciar <thrnciar@redhat.com> - 36-2
- Update the list of obsoleted Python 3.9 packages, third batch

* Tue Aug 10 2021 Miro Hrončok <mhroncok@redhat.com> - 36-1
- Clean for Fedora 36

* Wed Aug 04 2021 Tomas Hrnciar <thrnciar@redhat.com> - 35-15
- Update the list of obsoleted Python 3.9 packages

* Mon Aug 02 2021 Elliott Sales de Andrade <quantum.analyst@gmail.com> - 35-14
- Obsolete python3-pyinsane2 (#1980460 and #1987883)

* Wed Jul 21 2021 Fedora Release Engineering <releng@fedoraproject.org> - 35-13
- Rebuilt for https://fedoraproject.org/wiki/Fedora_35_Mass_Rebuild

* Fri Jul 16 2021 Petr Pisar <ppisar@redhat.com> - 35-12
- Obsolete perl-Padre (bug #1964651)
- Obsolete perl-Debug-Client (bug #1964647)

* Mon Jul 12 2021 Tomas Hrnciar <thrnciar@redhat.com> - 35-11
- Introduce the list of obsoleted Python 3.9 packages (#1980460)

* Mon Jun 21 2021 Petr Pisar <ppisar@redhat.com> - 35-10
- Obsolete perl-RDF-Trine-redland (bug #1973623)

* Mon May 31 2021 Miro Hrončok <mhroncok@redhat.com> - 35-9
- Obsolete ekiga
- Fixes: rhbz#1964864

* Thu May 27 2021 Tom Callaway <spot@fedoraproject.org> - 35-8
- add texlive 2021 obsoletes (#1965446)

* Wed Apr 07 2021 Miro Hrončok <mhroncok@redhat.com> - 35-7
- Update the list of obsoleted Python 3.8 packages (#1856098)

* Wed Mar 24 2021 Kalev Lember <klember@redhat.com> - 35-6
- Obsolete gedit-code-assistance (#1912736)

* Fri Mar 19 2021 Kalev Lember <klember@redhat.com> - 35-5
- Obsolete gnome-documents (#1940930)

* Wed Mar 03 2021 Kalev Lember <klember@redhat.com> - 35-4
- Obsolete empathy (#1680068)

* Tue Feb 23 2021 Miro Hrončok <mhroncok@redhat.com> - 35-3
- Re-introduce the list of obsoleted Python 3.8 packages (#1856098)

* Tue Feb 23 2021 Jerry James <loganjerry@gmail.com> - 35-2
- Obsolete ocaml-ppx-tools-versioned{,-devel}

* Wed Feb 10 2021 Miro Hrončok <mhroncok@redhat.com> - 35-1
- Clean for Fedora 35

* Tue Jan 26 2021 Fedora Release Engineering <releng@fedoraproject.org> - 34-13
- Rebuilt for https://fedoraproject.org/wiki/Fedora_34_Mass_Rebuild

* Sat Jan 02 2021 Mukundan Ragavan <nonamedotc@fedoraproject.org> - 34-12
- Obsolete several Xfce related packages

* Thu Dec 10 2020 Jerry James <loganjerry@gmail.com> - 34-11
- Obsolete ocaml-ppxfind

* Mon Nov 23 2020 Nils Philippsen <nils@redhat.com> - 34-10
- Obsolete eclipse-mylyn (#1889065)

* Fri Oct 23 2020 Tom Callaway <spot@fedoraproject.org> - 34-9
- TeXLive is here, hide!

* Thu Oct 08 2020 Miro Hrončok <mhroncok@redhat.com> - 34-8
- Obsolete hippo-canvas (#1884548)
- Update the list of obsoleted Python 2 packages
- Obsolete removed packages that used to require Perl 5.30 (#1884617)
- Update the list of obsoleted Python 3.8 packages (#1856098)

* Mon Oct 05 2020 Petr Pisar <ppisar@redhat.com> - 34-7
- Update python2-libxml2 version

* Mon Oct 05 2020 Petr Pisar <ppisar@redhat.com> - 34-6
- Obsolete perl-Digest-Bcrypt and python2-libxml2

* Sat Sep 19 2020 Zbigniew Jędrzejewski-Szmek <zbyszek@in.waw.pl> - 34-5
- Obsolete zanata-util and infinispan

* Fri Sep 18 2020 Miro Hrončok <mhroncok@redhat.com> - 34-4
- Update list of packages with broken dependency on Python 3.8 (#1856098)

* Wed Sep 09 2020 Kalev Lember <klember@redhat.com> - 34-3
- Obsolete libcroco-devel as well

* Thu Aug 20 2020 Miro Hrončok <mhroncok@redhat.com> - 34-2
- Bump epiphany-runtime version (#1869324)
- Update list of packages with broken dependency on Python 3.8 (#1856098)

* Tue Aug 11 2020 Miro Hrončok <mhroncok@redhat.com> - 34-1
- Clean for Fedora 34

* Tue Aug 11 2020 Michael Catanzaro <mcatanzaro@gnome.org> - 33-21
- Obsolete libcroco (#1862511)

* Mon Aug 10 2020 Miro Hrončok <mhroncok@redhat.com> - 33-20
- Update list of Python 2 packages with broken dependencies

* Mon Aug 10 2020 Miro Hrončok <mhroncok@redhat.com> - 33-19
- Update list of packages with broken dependency on Python 3.8 (#1856098)

* Mon Jul 27 2020 Fedora Release Engineering <releng@fedoraproject.org> - 33-18
- Rebuilt for https://fedoraproject.org/wiki/Fedora_33_Mass_Rebuild

* Sun Jul 19 2020 Miro Hrončok <mhroncok@redhat.com> - 33-17
- Obsolete python2-pillow-devel (#1858557)
- Bump version of python2-pillow-tk and -qt

* Sun Jul 19 2020 Elliott Sales de Andrade <quantum.analyst@gmail.com> - 33-16
- Bump Obsoletes for python2-beautifulsoup4

* Sun Jul 12 2020 Miro Hrončok <mhroncok@redhat.com> - 33-15
- Obsolete removed packages with broken dependency on Python 3.8 (#1856098)

* Wed May 20 2020 Miro Hrončok <mhroncok@redhat.com> - 33-14
- Update and add more Python 2 packages (#1837981)

* Wed May 06 2020 Miro Hrončok <mhroncok@redhat.com> - 33-13
- Stop obsoleting gstreamer packages already obsoleted by the repo they are from (#1822597)

* Fri May 01 2020 Miro Hrončok <mhroncok@redhat.com> - 33-12
- Bump versions of python2-beautifulsoup4 and python2-matplotlib (#1830231)

* Thu Apr 23 2020 Miro Hrončok <mhroncok@redhat.com> - 33-11
- Obsolete mod_auth_kerb (#1827417)

* Fri Apr 17 2020 Miro Hrončok <mhroncok@redhat.com> - 33-10
- Obsolete more removed Python 3.7 packages and remove the resurrected ones

* Mon Apr 06 2020 Miro Hrončok <mhroncok@redhat.com> - 33-9
- Update playonlinux version
- Update python2-qpid-proton version
- Obsolete epiphany-runtime (#1781359)
- Add back SELinux related Python 2 packages (#1821357)

* Wed Mar 18 2020 Miro Hrončok <mhroncok@redhat.com> - 33-8
- Fix the version of obsoleted python2-soupsieve (#1814543)
- Obsolete gradle (#1813401)

* Tue Mar 17 2020 Zbigniew Jędrzejewski-Szmek <zbyszek@in.waw.pl> - 33-7
- Obsolete postgresql-plruby

* Thu Mar 12 2020 Miro Hrončok <mhroncok@redhat.com> - 33-6
- Obsolete js-moment

* Thu Mar 12 2020 Zbigniew Jędrzejewski-Szmek <zbyszek@in.waw.pl> - 33-5
- Obsolete blueproximity

* Mon Mar 09 2020 Lukas Zapletal <lzap+rpm@redhat.com> 33-5
- Obsolete decibel-audio-player

* Sun Mar  8 2020 Peter Robinson <pbrobinson@fedoraproject.org> 33-4
- Obsolete gnome2-python bits

* Thu Mar 05 2020 Miro Hrončok <mhroncok@redhat.com> - 33-3
- Obsolete playonlinux, system-config-keyboard, wxPython-devel, gnome-python2-desktop
- Update versions of exaile, python2-fmf, python2-txws, python2-txzmq, python2-pyyaml

* Mon Mar 02 2020 Miro Hrončok <mhroncok@redhat.com> - 33-2
- Update the list of obsoleted Python packages

* Tue Feb 25 2020 Miro Hrončok <mhroncok@redhat.com> - 33-1
- Cleaned up for Fedora 33

* Tue Feb 25 2020 Miro Hrončok <mhroncok@redhat.com> - 32-36
- Obsolete (hopefully) all problematic removed Python 2 packages

* Tue Feb 25 2020 Miro Hrončok <mhroncok@redhat.com> - 32-35
- Obsolete more Python 3.7 packages

* Wed Feb 19 2020 Pete Walter <pwalter@fedoraproject.org> - 32-34
- Obsolete python2-fedora

* Wed Feb 19 2020 Pete Walter <pwalter@fedoraproject.org> - 32-33
- Obsolete gstreamer 0.10 packages
- Obsolete farstream
- Obsolete python2-dmidecode, python2-libuser

* Wed Feb 19 2020 Kalev Lember <klember@redhat.com> - 32-32
- Add a few more python2 obsoletes

* Wed Feb 19 2020 Kalev Lember <klember@redhat.com> - 32-31
- Fix packagedb-cli obsoletes version
- Fix python2-koji obsoletes version
- Fix python2-libxml2 obsoletes version

* Wed Feb 19 2020 Kalev Lember <klember@redhat.com> - 32-30
- Re-add compat-gnutls28, libsilc, pam_pkcs11 obsoletes

* Tue Jan 28 2020 Miro Hrončok <mhroncok@redhat.com> - 32-29
- Obsolete more Python 3.7 packages

* Sun Jan 26 2020 Peter Robinson <pbrobinson@fedoraproject.org> 32-28
- Obsolete python2-abiword python2-xapian

* Tue Dec 03 2019 Miro Hrončok <mhroncok@redhat.com> - 32-27
- Obsolete python2-os-client-config (#1747436)
- Obsolete python2-simplemediawiki (#1767495)
- Obsolete python2-pep8 (#1779378)
- Obsolete python2-libxml2 (#1776795)

* Wed Nov 27 2019 Kalev Lember <klember@redhat.com> - 32-26
- Remove gedit-plugin-synctex obsolete as it was re-added in gedit-plugins 3.34.1

* Thu Nov 21 2019 Miro Hrončok <mhroncok@redhat.com> - 32-25
- Obsolete python2-migrate (#1775389)

* Mon Nov 18 2019 Miro Hrončok <mhroncok@redhat.com> - 32-24
- Update the list of obsoletes Python 3.7 packages
- Obsolete python2-gwebsockets, python2-wxpython4

* Tue Nov 12 08:16:26 CET 2019 Igor Gnatenko <ignatenkobrain@fedoraproject.org> - 32-23
- Mark this package as self-destruct

* Thu Nov  7 2019 Zbigniew Jędrzejewski-Szmek <zbyszek@in.waw.pl> - 32-22
- Also obsolete other binary packages of zanata-platform

* Sat Oct 26 2019 Zbigniew Jędrzejewski-Szmek <zbyszek@in.waw.pl> - 32-21
- Obsolete zanata-platform
- Obsolete maven-site-plugin (#1755570)
- Obsolete CGAL (#1757792)
- Obsolete a bunch of python3 packages that require python3.7 and break
  the upgrade path after the switch to python3.8 (#1754151)
- Obsolete python3-sip (#1753069)

* Wed Oct 23 2019 Miro Hrončok <mhroncok@redhat.com> - 32-20
- Obsolete system-config-users-docs (#1751252)

* Tue Oct 08 2019 Miro Hrončok <mhroncok@redhat.com> - 32-19
- Update obsoleted Python 3.7 packages (#1754151)

* Mon Sep 23 2019 Miro Hrončok <mhroncok@redhat.com> - 32-18
- Obsolete removed packages that depend on Python 3.7 (#1754151)

* Fri Sep 20 2019 Pete Walter <pwalter@fedoraproject.org> - 32-17
- Bump python2-policycoreutils obsoletes version

* Wed Sep 18 2019 Zbigniew Jędrzejewski-Szmek <zbyszek@in.waw.pl>
- Obsolete fedora-release-notes, mono-debugger, python2-pillow-{tk,qt}

* Thu Sep 12 2019 Zbigniew Jędrzejewski-Szmek <zbyszek@in.waw.pl> - 32-15
- Obsolete a bunch of python2 packages based on testing the upgrade
  path from F30 to F31.

* Thu Sep 12 2019 Zbigniew Jędrzejewski-Szmek <zbyszek@in.waw.pl> - 32-14
- Obsolete a bunch of packages based on fedora-devel feedback
  (#1751418, #1751419, #1751345)

* Wed Sep 11 2019 Zbigniew Jędrzejewski-Szmek <zbyszek@in.waw.pl> - 32-13
- Obsolete a bunch of packages (#1684162, #1750135, #1751211, #1750138,
  #1578359, #1750660)

* Wed Sep 11 2019 Miro Hrončok <mhroncok@redhat.com> - 32-12
- Fix a typo in gcompris (#1747430)

* Tue Sep  3 2019 Zbigniew Jędrzejewski-Szmek <zbyszek@in.waw.pl> - 32-11
- Obsolete fedmsg-notify (#1644813), gcompris (#1747430)

* Tue Sep  3 2019 Zbigniew Jędrzejewski-Szmek <zbyszek@in.waw.pl> - 32-10
- Obsolete python2-pandas-datareader

* Tue Sep  3 2019 Zbigniew Jędrzejewski-Szmek <zbyszek@in.waw.pl> - 32-9
- Obsolete gegl (#1747428)

* Fri Aug 30 2019 Miro Hrončok <mhroncok@redhat.com> - 32-8
- Obsolete python2-cliff, python2-copr, python2-docker, python2-fedmsg,
  python2-future, python2-grokmirror, python2-keystoneauth1, python2-markdown,
  python2-openstacksdk, python2-pwquality, python2-warlock, system-config-users
  (#1747436)

* Fri Aug 30 2019 Pete Walter <pwalter@fedoraproject.org> - 32-7
- Obsolete python2-rabbitvcs (#1738183)

* Mon Aug 26 2019 Neal Gompa <ngompa13@gmail.com> - 32-6
- Obsolete oggconvert

* Sun Aug 25 2019 Kalev Lember <klember@redhat.com> - 32-5
- Obsolete gedit-plugin-synctex

* Sun Aug 25 2019 Kalev Lember <klember@redhat.com> - 32-4
- Obsolete python2-unbound

* Thu Aug 22 2019 Miro Hrončok <mhroncok@redhat.com> - 32-3
- Obsolete python3-importlib-metadata (#1725789)

* Mon Aug 19 2019 Kalev Lember <klember@redhat.com> - 32-2
- Obsolete python2-libselinux and python2-libsemanage

* Tue Aug 13 2019 Miro Hrončok <mhroncok@redhat.com> - 32-1
- Cleaned up for Fedora 32

* Tue Aug 13 2019 Miro Hrončok <mhroncok@redhat.com> - 31-20
- Obsolete a batch of problematic python2 packages removed in Fedora 31

* Thu Jul 25 2019 Fedora Release Engineering <releng@fedoraproject.org> - 31-19
- Rebuilt for https://fedoraproject.org/wiki/Fedora_31_Mass_Rebuild

* Mon Jun 24 2019 Miro Hrončok <mhroncok@redhat.com> - 31-18
- Obsolete python2-langtable (#1706075)

* Tue May 21 2019 Miro Hrončok <mhroncok@redhat.com> -31-17
- Obsolete yumex (#1707567)
- Obsolete pix (#1707570)
- Obsolete system-config-services (#1707577)

* Thu May 09 2019 Miro Hrončok <mhroncok@redhat.com> - 31-16
- Bump python2-hawkey, python2-libdnf and python2-solv versions (#1632564)

* Thu Apr 25 2019 Kalev Lember <klember@redhat.com> - 31-15
- Obsolete california (#1702954)

* Mon Apr 22 2019 Miro Hrončok <mhroncok@redhat.com> - 31-14
- No longer obsolete python2-blockdiag (#1699834)

* Tue Apr 16 2019 Orion Poplawski <orion@nwra.com> - 31-13
- Obsolete python2-envisage (#1700310)

* Tue Apr 16 2019 Miro Hrončok <mhroncok@redhat.com> - 31-12
- Obsolete mongodb, mongodb-server, mongodb-test < 4.0.3-4 (#1700073)
- Obsolete python2-certbot < 0.31.0-3 and python2-josepy < 1.1.0-7 (#1700045)

* Mon Apr 15 2019 Kevin Fenzi <kevin@scrye.com> - 31-11
- Obsolete mongodb < 4.0.3-3 (#1700073)

* Mon Apr 15 2019 Miro Hrončok <mhroncok@redhat.com> - 31-10
- Obsolete python2-cinderclient < 3.5.0-2

* Sun Apr 14 2019 Miro Hrončok <mhroncok@redhat.com> - 31-9
- Obsolete python2-testify < 0.11.0-13

* Thu Apr 11 2019 Fabio Valentini <decathorpe@gmail.com> - 31-8
- Add obsoletes for appcenter* packages.

* Wed Apr 10 2019 Kalev Lember <klember@redhat.com> - 31-7
- Remove gnome-books obsoletes now that the package is back in Fedora (#1698489)

* Mon Apr 08 2019 Miro Hrončok <mhroncok@redhat.com> - 31-6
- Obsolete another batch of problematic mass retired python2 packages
  https://fedoraproject.org/wiki/Changes/Mass_Python_2_Package_Removal

* Thu Apr 04 2019 Miro Hrončok <mhroncok@redhat.com> - 31-5
- Obsolete another batch of problematic mass retired python2 packages
  https://fedoraproject.org/wiki/Changes/Mass_Python_2_Package_Removal
- Obsolete python2-pylint (#1686848)
- Obsolete python2 subpackages of ceph (#1687998)

* Thu Apr 04 2019 Kalev Lember <klember@redhat.com> - 31-4
- Obsolete PyXB (#1696209)

* Fri Mar 08 2019 Miro Hrončok <mhroncok@redhat.com> - 31-3
- Obsolete Python 2 Sphinx packages
  https://fedoraproject.org/wiki/Changes/Sphinx2

* Mon Mar 04 2019 Miro Hrončok <mhroncok@redhat.com> - 31-2
- Obsolete another batch of problematic mass retired python2 packages
  https://fedoraproject.org/wiki/Changes/Mass_Python_2_Package_Removal

* Fri Feb 22 2019 Jason L Tibbitts III <tibbs@math.uh.edu> - 31-1
- Cleaned up for F31.
- Obsolete empathy (bz 1680068).

* Tue Feb 19 2019 Pete Walter <pwalter@fedoraproject.org> - 30-28
- Bump librepo and libcomps python2 subpackage obsoletes versions

* Tue Feb 19 2019 Pete Walter <pwalter@fedoraproject.org> - 30-27
- Bump dnf python2 subpackage obsoletes versions

* Tue Feb 19 2019 Bastien Nocera <bnocera@redhat.com> - 30-26
- Obsolete gnome-books after split off from gnome-documents

* Wed Feb 13 2019 Björn Esser <besser82@fedoraproject.org> - 30-25
- Obsolete trafficserver < 5.3.0-14 and its sub-packages

* Tue Feb 12 2019 Kalev Lember <klember@redhat.com> - 30-24
- Obsolete python-xpyb-devel as well, in addition to python2-xpyb

* Tue Feb 12 2019 Kalev Lember <klember@redhat.com> - 30-23
- Obsolete vala-compat

* Mon Feb 11 2019 Kalev Lember <klember@redhat.com> - 30-22
- Obsolete python2-isort

* Fri Feb 08 2019 Kalev Lember <klember@redhat.com> - 30-21
- Obsolete wxGTK and its subpackages

* Thu Feb 07 2019 Miro Hrončok <mhroncok@redhat.com> - 30-20
- Obsolete another batch of problematic mass retired python2 packages
  https://fedoraproject.org/wiki/Changes/Mass_Python_2_Package_Removal

* Thu Jan 31 2019 Pete Walter <pwalter@fedoraproject.org> - 30-19
- Obsolete python2-samba

* Thu Jan 31 2019 Fedora Release Engineering <releng@fedoraproject.org> - 30-18
- Rebuilt for https://fedoraproject.org/wiki/Fedora_30_Mass_Rebuild

* Tue Jan 29 2019 Pete Walter <pwalter@fedoraproject.org> - 30-17
- Obsolete python2-librepo

* Tue Jan 29 2019 Pete Walter <pwalter@fedoraproject.org> - 30-16
- Obsolete python2-bodhi and python2-bodhi-client
- Bump dnf-plugins-core python2 package obsoletes versions

* Thu Jan 10 2019 Kalev Lember <klember@redhat.com> - 30-15
- Obsolete gedit-plugin-dashboard

* Sat Jan 05 2019 Pete Walter <pwalter@fedoraproject.org> - 30-14
- Fix python2-blockdev and python2-dnf-plugins obsolete versions

* Thu Dec 13 2018 Miro Hrončok <mhroncok@redhat.com> - 30-13
- Obsolete sixth batch of problematic mass retired python2 packages
  https://fedoraproject.org/wiki/Changes/Mass_Python_2_Package_Removal

* Fri Nov 23 2018 Miro Hrončok <mhroncok@redhat.com> - 30-12
- Obsolete fifth batch of problematic mass retired python2 packages
  https://fedoraproject.org/wiki/Changes/Mass_Python_2_Package_Removal

* Thu Nov 01 2018 Miro Hrončok <mhroncok@redhat.com> - 30-11
- Obsolete fourth batch of problematic mass retired python2 packages
  https://fedoraproject.org/wiki/Changes/Mass_Python_2_Package_Removal

* Fri Oct 05 2018 Miro Hrončok <mhroncok@redhat.com> - 30-10
- Obsolete fourth batch of problematic mass retired python2 packages
  https://fedoraproject.org/wiki/Changes/Mass_Python_2_Package_Removal

* Sun Sep 30 2018 Miro Hrončok <mhroncok@redhat.com> - 30-9
- Obsolete third batch of problematic mass retired python2 packages
  https://fedoraproject.org/wiki/Changes/Mass_Python_2_Package_Removal

* Tue Sep 18 2018 Miro Hrončok <mhroncok@redhat.com> - 30-8
- Obsolete second batch of problematic mass retired python2 packages
  https://fedoraproject.org/wiki/Changes/Mass_Python_2_Package_Removal

* Tue Sep 18 2018 Miro Hrončok <mhroncok@redhat.com> - 30-7
- Obsolete python2-mapnik (#1630222)
- Obsolete first batch of problematic mass retired python2 packages
  https://fedoraproject.org/wiki/Changes/Mass_Python_2_Package_Removal

* Tue Sep 11 2018 Scott Talbert <swt@techie.net> - 30-6
- Obsolete python2-libconcord, python2-pyqtgraph, python2-pyopengl-tk

* Mon Sep 03 2018 Miro Hrončok <mhroncok@redhat.com> - 30-5
- Obsolete python2-behave (#1624838)

* Wed Aug 22 2018 Miro Hrončok <mhroncok@redhat.com>
- Obsolete more python3 packages (#1610422)

* Mon Aug 20 2018 Miro Hrončok <mhroncok@redhat.com> - 30-3
- Bump up version of abrt packages

* Fri Aug 17 2018 Miro Hrončok <mhroncok@redhat.com> - 30-2
- Obsolete python3-svgwrite (#1610422) (#1605936)

* Thu Aug 16 2018 Miro Hrončok <mhroncok@redhat.com> - 30-1
- Fedora 30 bump (removed all no longer needed obsoletes)

* Thu Aug 16 2018 Miro Hrončok <mhroncok@redhat.com> - 29-17
- Obsolete python3-trollius-redis (#1610422) (#1606877)

* Mon Aug 13 2018 Kalev Lember <klember@redhat.com> - 29-16
- Obsolete vte3 (#1315425)

* Wed Aug 08 2018 Miro Hrončok <mhroncok@redhat.com> - 29-15
- Obsolete python3-ovirt-register (#1610422) (#1605819)

* Wed Aug 01 2018 Miro Hrončok <mhroncok@redhat.com> - 29-14
- Obsolete removed python3 packages (#1610422)

* Tue Jul 31 2018 Stephen Gallagher <sgallagh@redhat.com> - 29-13
- Obsolete rolekit

* Fri Jul 13 2018 Fedora Release Engineering <releng@fedoraproject.org> - 29-12
- Rebuilt for https://fedoraproject.org/wiki/Fedora_29_Mass_Rebuild

* Mon Jul 02 2018 Pete Walter <pwalter@fedoraproject.org> - 29-11
- Obsolete fedora-productimg-workstation
- Bump NetworkManager-glib and libnm-gtk obsoletes versions

* Wed Jun 06 2018 Jason L Tibbitts III <tibbs@math.uh.edu> - 29-10
- Add ppc64-utils (https://bugzilla.redhat.com/show_bug.cgi?id=1588130).

* Fri May 18 2018 Jason L Tibbitts III <tibbs@math.uh.edu> - 29-9
- Add abrt-related python2 packages.
- Clean up and add more documentation, since many provenpackagers are modifying
  this package without including the needed information.
- Remove the last F29 entries.
- Fix bogus date in %%changelog.

* Thu May 17 2018 Lubomir Rintel <lkundrak@v3.sk> - 29-8
- Bump version of libnm-glib packages to f28 updates

* Mon May 07 2018 Pete Walter <pwalter@fedoraproject.org> - 29-7
- Obsolete python2-caribou and python3-caribou as well (#1568670)

* Fri May  4 2018 Peter Robinson <pbrobinson@fedoraproject.org> 29-6
- Obsolete libmx and presence
- Obsolete clucene09-core xorg-x11-drv-freedreno

* Fri May 04 2018 Pete Walter <pwalter@fedoraproject.org> - 29-5
- Obsolete old caribou versions (#1568670)

* Tue Apr 24 2018 Jason L Tibbitts III <tibbs@math.uh.edu> - 29-4
- Remove a number of "Remove in F28" and "Remove in F29" entries.

* Mon Apr 23 2018 Lubomir Rintel <lkundrak@v3.sk> - 29-3
- Obsolete libnm-glib based packages

* Thu Apr 12 2018 Kalev Lember <klember@redhat.com> - 29-2
- Fix bind99 obsoletes versions, obsolete mozjs17-devel

* Thu Apr 12 2018 Peter Robinson <pbrobinson@fedoraproject.org> 29-1
- bind99, mozjs17, python2-zeroconf, python2-chromecast

* Wed Feb 07 2018 Kalev Lember <klember@redhat.com> - 28-2
- Add xulrunner obsoletes

* Mon Nov 13 2017 Pete Walter <pwalter@fedoraproject.org> - 28-1
- Obsolete compat-ImageMagick693, compat-libvpx1

* Wed Nov  8 2017 Peter Robinson <pbrobinson@fedoraproject.org> 27-10
- Obsolete  compat-gnutls28, libsilc, pam_pkcs11, python-dapp

* Fri Oct 13 2017 Rex Dieter <rdieter@fedoraproject.org> - 27-9
- Obsoletes: kdegraphics-strigi-analyzer kfilemetadata
- bump libkexiv2 version

* Sat Oct 07 2017 Rex Dieter <rdieter@fedoraproject.org> - 27-8
- Obsolets: kf5-libkface (#1423813)

* Sat Oct 07 2017 Rex Dieter <rdieter@fedoraproject.org> - 27-7
- Obsoletes: strigi, libkexiv2 (#1498850)

* Tue Aug 29 2017 Kalev Lember <klember@redhat.com> - 27-6
- Add seed obsoletes

* Tue Aug 29 2017 Kalev Lember <klember@redhat.com> - 27-5
- Add hawkey and libhif obsoletes

* Wed Jul 26 2017 Fedora Release Engineering <releng@fedoraproject.org> - 27-4
- Rebuilt for https://fedoraproject.org/wiki/Fedora_27_Mass_Rebuild

* Tue Jul 11 2017 Adam Williamson <awilliam@redhat.com> - 27-3
- Add webkitgtk and webkitgtk3 (and -devel) - RHBZ #1443614

* Wed Jun 21 2017 Jason L Tibbitts III <tibbs@math.uh.edu> - 27-2
- Add various devassistant-related packages from https://bugzilla.redhat.com/show_bug.cgi?id=1463408

* Tue May 16 2017 Jason L Tibbitts III <tibbs@math.uh.edu> - 27-1
- Add perl ZMQ packages from https://bugzilla.redhat.com/show_bug.cgi?id=1451372

* Fri Feb 10 2017 Fedora Release Engineering <releng@fedoraproject.org> - 26-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_26_Mass_Rebuild

* Wed Sep 14 2016 Jason L Tibbitts III <tibbs@math.uh.edu> - 26-1
- Initial release; nothing to obsolete yet.

